Games-Quake-Stats

Prerequisites

Games-Quake-Stats declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
GD::Graph::colour0GDGraph-1.48125.71
GD::Graph::hbars0GDGraph-1.48125.71
Test::More0Test-Simple-1.001012122.86